<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Пересмотреть Расписание");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Пересмотреть Расписание");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Добавить событие");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Примечание: Изменения не будут записаны, если не выбран");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Гггг-мм-дд)");
define('CALENDAR_EVENTS_START_TIME', "Время начала");
define('CALENDAR_EVENTS_END_TIME', "Время окончания");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Вы уверены, что хотите удалить");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "мероприятие?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Заполните, пожалуйста, даты в формате &#39;YYYY-MM-DD&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Записей не найдено. Невозможно удалить событие.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Обнаружение событий ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Событие удалено");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Удаление события ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Записей не найдено. Не удалось обновить событие.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Событие обновлен");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Обновление событие ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Записей не найдено. Не удалось обновить списки пользователей.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Списки пользователей обновлены");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Обновление списков пользователей ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Вы достигли предела памяти количества событий, которые могут быть добавлены в одном сеансе. Чтобы продолжить, сохраните все несохраненные события и обновите страницу.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Запуск запроса пользователя ...");

?>